{
  "seite": "216",
  "name": "REFLECTIMAGO – SPIEGELSCHEIN",
  "probe": ["KL", "CH", "FF"],
  "probenMod": "",
  "technik": "Der Zaubernde legt die Hände an die Augen und schaut dann auf seine Handflächen.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Solange der Zauber wirkt, kann der Zaubernde beliebigen Objekten oder Wesen in seinem Blickfeld eine spiegelnde Oberfläche geben. Werden Lebewesen verspiegelt, ist die Probe um 7 Punkte erschwert. Der Zauber wurde so entwickelt, dass man sich selbst jederzeit betrachten kann. In der unmodifizierten Version kann der Illusionist seine eigenen Spiegelungen sehen. Die Qualität (Realitätsdichte) der Illusion entspricht den überzähligen ZfP*, also ZfP* + 7 Punkte.",
  "kosten": "3 AsP für den eigentlichen Zauber plus 1 AsP für jedes verspiegelte Objekt (von maximal Türgröße, d.h. bis zu 2 Rechtschritt Größe mit einer maximalen Ausdehnung von 3 Schritt).",
  "zielobjekt": "mehrere Objekte",
  "reichweite": "Sicht",
  "wirkungsdauer": "ZfP* Spielrunden (der Magier kann ZfP* Spielrunden lang Gegenstände verzaubern, deren spiegelnde Oberfläche aber nur bis zum Ablauf dieser Zeit bestehen bleibt).",
  "modifikationen": "Zauberdauer, Kosten, Wirkungsdauer",
  "varianten": {
    "Handspiegel": {
      "description": "Der Illusionist kann einen Teil seiner eigenen Anatomie verspiegelt darstellen, etwa seine Haut oder Augen. Diese Variante unterliegt nicht dem +7-Aufschlag für die Verzauberung von Lebewesen.",
      "mod": "+3",
      "limit": ""
    },
    "Wandspiegel": {
      "description": "Die Illusionen sind auch für andere Betrachter erkennbar und wirken wie gewöhnliche, ebene Spiegel. Erfordert jedoch 2 zusätzliche AsP pro Objekt.",
      "mod": "+3",
      "limit": ""
    },
    "Spiegelsaal": {
      "description": "Der Illusionist kann einen ganzen Raum (bis maximal Türgröße) aus dem Nichts mit Spiegeln versehen. Soll die Illusion auch von anderen wahrgenommen werden, kostet sie zusätzlich 2 AsP pro Spiegel und erfordert eine erschwerte Probe.",
      "mod": "+7",
      "limit": ""
    },
    "Optik-Trick": {
      "description": "Der Illusionist kann aus den geschaffenen Spiegeln Formen wie Kugel- oder Parabolspiegel erzeugen und während der Wirkungsdauer beliebig manipulieren.",
      "mod": "+7",
      "limit": "14"
    }
  },
  "reversalis": "Die Illusion wird aufgehoben.",
  "antimagie": "Kann in einer Zone von ILLUSION AUFLÖSEN nur erschwert gewirkt werden. Wird ein REFLECTIMAGO-verzaubertes Objekt in eine antimagische Zone gebracht, wird die Wirkung teilweise oder vollständig aufgehoben.",
  "merkmal": ["Illusion"],
  "komplexität": "B",
  "repräsentation": "Mag 5, Srl 4",
  "info": "Die Formel geht auf den Illusionisten Zauber Methesless zurück, den berühmtesten lebenden Illusionisten Aventuriens. Sie basiert auf der Theorie der Wahrnehmung und Beobachtung und gilt heute als Standardwerk der Illusionsmagie. Offiziell wird sie nur in Zorgan gelehrt, ist aber in fast allen Akademien in Abschriften vorhanden."
}
